Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Classes
sx::Sx Interface Reference

Serial access port interface. More...

## Classes
struct | ClientConnectionStatusEvent
| Event that is send when a client has connected to the port. More...
struct | ClientInfo
| Client info. More...

## Detailed Description

Serial access port interface.

Definition at line 14 of file Sx.idl.

The documentation for this interface was generated from the following file:

- Sx.idl